2009年4月アーカイブ

既に PCエミュレータとしては定着した VMWare ですがバージョンが上がるとトラブルことがあります。
初期の頃から、VMware-Workstation は利用していて、Linux デスクトップ上でWindowsを利用する場合に使用していました。最近では、Win2Kを利用せざるをえない場合にXP上でVMware-Playerを利用していたので、Linux上では使っていませんでした。
一昨日、立ち上げてみたら、バージョンが古く(6.0.5)なっていたので、最新版(6.5.2)をダウンロードしていれてみたら 動きません (>_<)

そういえば、昨年 MLになんか流れていたな と思って 検索したらどんぴしゃりのスレッドがありました。 その指示どおりにやったら 問題なく立ち上がりました。 

2010年7月

        1 2 3
4 5 6 7 8 9 10
11 12 13 14 15 16 17
18 19 20 21 22 23 24
25 26 27 28 29 30 31

このアーカイブについて

このページには、2009年4月に書かれたブログ記事が新しい順に公開されています。

前のアーカイブは2009年3月です。

次のアーカイブは2009年5月です。

最近のコンテンツはインデックスページで見られます。過去に書かれたものはアーカイブのページで見られます。